<div class="table-responsive">
    <table class="table" id="tableFacturacionReportes">
        <thead  class="thead-dark">
            <tr>
                <th>#</th>
                <th>NOMBRE</th>
                <th>APELLIDO</th>
                <th>CODIGO DE ALUMNO</th>
                <th>DNI</th>
                <th>CORREO</th> 
                <th>CARRERA</th> 
            </tr>
        </thead>
        <tbody>
            {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for item in items %}
                    <tr>
                        <td>{{cont + 1}}</td>
                        <td>{{item.chr_first_name}}</td>
                        <td>{{item.chr_last_name}}</td>
                        <td>{{item.chr_cod_alumno}}</td>
                        <td>{{item.int_dni}}</td>
                        <td>{{item.chr_correo}}</td>
                        <td>{{item.carrera}}</td>
                    </tr>
                    {% set cont = cont +1 %}
                {% endfor %}
            {% endif %}
        </tbody>
    </table>
</div>